Page MenuHomePhabricator

Uzwiki bureaucrats lost their special abilities after deploying T265509
Closed, ResolvedPublic

Description

That is because in T265509, the uzwiki configuration is no longer merged with the default.

Event Timeline

Urbanecm created this task.Oct 16 2020, 5:21 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptOct 16 2020, 5:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptOct 16 2020, 5:21 PM

Change 634557 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Restore bureaucrat's abilities at uzwiki

https://gerrit.wikimedia.org/r/634557

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Oct 16 2020, 5:23 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Is this worth getting permission to deploy today for?

Probably a question for @Malikxan - is there anything urgent to do? If not, I'd prefer doing this on Monday.

Hi, @Urbanecm. First of all, thank you for creating this task! There is no urgent, but the sooner we fix it, the better. Cheers!

Sure. I'll do it on Monday then :).

Change 634557 merged by jenkins-bot:
[operations/mediawiki-config@master] Restore bureaucrat's abilities at uzwiki

https://gerrit.wikimedia.org/r/634557

Mentioned in SAL (#wikimedia-operations) [2020-10-19T11:24:19Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: ce92c9814bf9c12cab1a9592dfb32f935d255d93: Restore bureaucrat abilities at uzwiki (T265746) (duration: 00m 56s)

Urbanecm closed this task as Resolved.Oct 19 2020, 11:38 AM

All should be fixed. Sorry for the inconvenience.

@Urbanecm, thanks a lot! Problems fixed. )))